Subject: Re: bug#32090: 26.1; connection-local-variables do not match as described

From: Glenn Morris <[email-masked]>
Date: Wed, 05 Sep 2018 14:08:30 -0400

Michael Albinus wrote:

> Are there still problems wfor you with this? Otherwise, I believe the
> bug could be closed.

FWIW, I strongly suggest adopting the reverse philosophy: when you think
a bug is fixed, close it, and invite the submitter to comment if it
seems unfixed. There are just too many reports to do it the other way.
A closed bug can still be corresponded with. (It gets archived after a
month with no comments, which seems quite appropriate to me.)